A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
PropertyChangedAlerter Class
PropertyChangedAlerter Fields
alwaysCall Field

# PropertyChangedAlerter alwaysCall Field

A list of properties to always call as updated. Generally used for composite properties.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    private List<string> alwaysCall

#### Field Value

Type: List
String
See Also

#### Reference

PropertyChangedAlerter Class
butterflow_ui Namespace